@font-face {
    font-family: 'Cabinet Grotesk';
    src: url('fonts/CabinetGrotesk-Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Cabinet Grotesk';
    src: url('fonts/CabinetGrotesk-Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Cabinet Grotesk';
    src: url('fonts/CabinetGrotesk-Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Cabinet Grotesk';
    src: url('fonts/CabinetGrotesk-Extrabold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Cabinet Grotesk';
    src: url('fonts/CabinetGrotesk-Black.woff2') format('woff2');
    font-weight: 900;
    font-display: swap;
}
@font-face {
    font-family: 'DM Mono';
    src: url('fonts/dm-mono-v16-latin-regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Mono';
    src: url('fonts/dm-mono-v16-latin-italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DM Mono';
    src: url('fonts/dm-mono-v16-latin-500.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Mono';
    src: url('fonts/dm-mono-v16-latin-500italic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Instrument Serif';
    src: url('fonts/instrument-serif-v5-latin-regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}